html, body, #background {
    background: #eeeeee;
}

#content {
    min-height: 704px;
    padding: 0;
}

#masthead {
    background: url(http://placehold.it/960x350);
    width: 960px;
    height: 352px;
}

h1 {
    font-size: 18pt;
    font-weight: normal;
}

p {
    margin: 0;
}

h1 a:hover,
h1 a:link,
h1 a:visited,
h1 a {
    color: #000;
}

#footer {
    color: #444444;
}


